.section-tilled .card-link {
padding: 0; }
.section-tilled .card-imaged {
height: 100%;
padding: 0; }
.section-tilled .uk-card {
height: 32vh;
position: relative; }
@media (max-width: 659px) {
.section-tilled .text-card {
background: #f2efe9;
height: auto;
padding: 40px 20px;
order: -1;
display: flex; }
.section-tilled .text-card .header-1,
.section-tilled .text-card .body-p {
text-align: center; }
.section-tilled .tb {
width: 100%;
position: relative;
top: auto;
left: auto;
-webkit-transform: translate(0%, 0%);
-moz-transform: translate(0%, 0%);
-ms-transform: translate(0%, 0%);
-o-transform: translate(0%, 0%);
transform: translate(0%, 0%); }
.section-tilled .tb p:last-of-type {
margin-bottom: 0; }
.section-tilled a.card-link {
display: flex; }
.section-tilled a.card-link .card-imaged {
width: 100%; } }

.card-imaged {
position: relative;
background-size: cover;
background-repeat: no-repeat;
background-position: center; }
.card-imaged .card-shade {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #b26444;
    opacity: .5;
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    -ms-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s; }
.card-imaged .card-title {
    color: #fff;
    font-family: "Assistant", sans-serif;
    font-weight: 300;
    font-size: 20px;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
    padding: 10px 35px;
    margin: 0;
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 3; }

.card-link a {
text-decoration: none; }
.card-link a:hover .card-imaged .card-shade, .card-link a:focus .card-imaged .card-shade {
    opacity: .3; }

.uk-card {
padding: 35px; 
position: relative;
box-sizing: border-box;
-webkit-transition: box-shadow .1s ease-in-out;
transition: box-shadow .1s ease-in-out;
}
.pd-sides-35 {
    padding-right: 35px;
    padding-left: 35px;
}
.pd-top{
    padding-top: 25px!important;
}
.uk-width {
    box-sizing: border-box;
    width: 100%;
    max-width: 100%;
}
@media (min-width: 1200px){
    .uk-width-1-3\@l {
        width: calc(100% * 1 / 3.001);
    }
}
@media (min-width: 960px){
    .uk-width-1-2\@m {
        width: 50%;
    }
}
@media (min-width: 640px){
    .uk-width-1-1\@s {
        width: 100%;
    }
}


.card-dark {
/* background-color: #e9e4d9; */
    background-color: #d7cbbb;
} 
.card-dark .uk-grid > * {
    padding-left: 35px; }
.card-dark .card-header {
    margin-bottom: 10px; }
.card-dark p {
    margin-top: 10px; }

@media (max-width: 659px) {
.mobile-light {
    margin-top: 0 !important;
    background: #fff; }
.uk-card {
    padding: 20px; } }
.custom-swiper.uk-card,
#swiper-rooms.uk-card,
#swiper-facilities.uk-card {
padding: 0; }
@media (max-width: 449px) {
    .custom-swiper,
    #swiper-rooms,
    #swiper-facilities {
        height: 250px; }
        .custom-swiper .swiper-slide,
        #swiper-rooms .swiper-slide,
        #swiper-facilities .swiper-slide {
        height: 250px; }
        .custom-swiper.uk-card,
        #swiper-rooms.uk-card,
        #swiper-facilities.uk-card {
        height: 250px; }
        .custom-swiper.uk-card .uk-card,
        #swiper-rooms.uk-card .uk-card,
        #swiper-facilities.uk-card .uk-card {
            height: 250px; } 
}
@media (min-width: 450px) and (max-width: 959px) {
    .custom-swiper,
    #swiper-rooms,
    #swiper-facilities {
      height: 400px; }
      .custom-swiper .swiper-slide,
      #swiper-rooms .swiper-slide,
      #swiper-facilities .swiper-slide {
        height: 400px; }
      .custom-swiper.uk-card,
      #swiper-rooms.uk-card,
      #swiper-facilities.uk-card {
        height: 400px; }
        .custom-swiper.uk-card .uk-card,
        #swiper-rooms.uk-card .uk-card,
        #swiper-facilities.uk-card .uk-card {
          height: 400px; } }

/* end here */

form .uk-grid {
    margin-left: -35px;
}
.uk-grid {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    list-style: none;
}
.uk-inline{
    display: inline-block;
    position: relative;
    max-width: 100%;
    vertical-align: middle;
}

.uk-child-width-1-2 > * {
    width: 50%;
}
.uk-child-width > * {
    box-sizing: border-box;
}
.uk-form-icon:not(a):not(button):not(input) {
    pointer-events: none;
}

.uk-form-icon-flip {
    right: 0;
    left: auto;
}
.uk-form-icon {
    position: absolute;
    top: 0;
    bottom: 0;
    /* left: 0; */
    width: 40px;
    display: -ms-inline-flexbox;
    display: -webkit-inline-flex;
    display: inline-flex;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    color: #999;
}


.booking-form .uk-inline {
    width: 100%; }
    .uk-form-icon-flip + .uk-input {
        padding-right: 26px; }
.uk-form-icon > img {
    width: 15px;
    /* margin-right: -205px;  */
    z-index: 10;
}

.uk-grid-stack{
    margin-top: 35px;
}
.uk-child-width-1-3>* {
    width: calc(100% * 1 / 3.001);
}


.uk-input {
border: 1px solid #b56c4d!important;
font-size: 12px!important;
color: #929496!important;
height: 34px!important;
padding: 0 7px!important;
top: 0rem!important;
}
.uk-input::-webkit-input-placeholder {
    font-size: 12px;
    color: #929496; }
.uk-input:-moz-placeholder {
    font-size: 12px;
    color: #929496; }
.uk-input::-moz-placeholder {
    font-size: 12px;
    color: #929496; }
.uk-input:-ms-input-placeholder {
    font-size: 12px;
    color: #929496; }
.uk-input:focus {
    border-color: #b26444; }
    textarea.uk-input {
    height: auto; }
.uk-form-icon-flip + .uk-input {
    padding-right: 26px; }
.uk-form-danger .uk-input {
    border-color: #f0506e; }

.uk-form-stacked .uk-form-label {
    display: block;
    margin-bottom: 5px;
}
.uk-form-label {
    color: #333;
    font-size: .875rem;
    font-weight: unset;
}
.uk-select:not([multiple]):not([size]) {
    -webkit-appearance: none;
    -moz-appearance: none;
    padding-right: 20px;
    background-image: url(data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2224%22%20height%3D%2216…ints%3D%2212%2013%209%208%2015%208%22%3E%3C%2Fpolygon%3E%0A%3C%2Fsvg%3E%0A);
    background-repeat: no-repeat;
    background-position: 100% 50%;
    top:0rem!important;
}
.uk-input, .uk-select, .uk-textarea {
    max-width: 100%;
    width: 100%;
    border: 0 none;
    padding: 0 10px;
    background: #fff;
    color: #666;
    border: 1px solid #e5e5e5;
    -webkit-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
    -webkit-transition-property: color,background-color,border;
    transition-property: color,background-color,border;
}
.uk-margin-top {
    margin-top: 20px!important;
}

.uk-form-stacked .form-row label {
    padding-top: 6px; }
form .uk-form-label {
  font-size: 0.77rem; }
.uk-form-controls p {
    font-size: 0.75em;
    margin: 2px 0; }

.uk-select:focus {
    border-color: #b26444; }
    
.uk-select:not([multiple]):not([size]) {
    height: 34px;
    font-size: 0.8em; }


.uk-button-main {
    background-color: #b26444;
    color: #fff;
    font-size: 0.75em; 
    height: 0rem!important;
    padding-bottom: 1.4125rem!important;
}
.uk-button-main:hover, .uk-button-main:focus {
    color: #fff;
    background-color: #a05a3d; }

.header-2{
    font-size: 26px;
    font-weight: 300;
    line-height: 1.4;
    font-family: "Crimson Text", serif;
    margin-top:0rem;
}
.text-dark{
    color: #404041;
}

/* add new css to book now */
/* The Modal (background) */
@media (max-width: 1136px){
    .modal {
        left: 0%!important;
        padding-top: 0px!important;
        padding-left: 0%!important;
    }
}
.modal {
    text-align: center;
    display: none; /* Hidden by default */
    position: fixed;
    left: 0;
    top: 11%;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    padding-top: 30px;
    padding-left: 64%;
    /* /* background-color: rgb(0,0,0); */
    /* background-color: rgba(0,0,0,0.4);  */
  }
  
  /* The Close Button (x) */
  .close {
    position: fixed;
    right: 5%;
    top: 0%;
    font-size: 45px;
    height: 13%;
    font-weight: bold;
  
  }
  
  .close:hover,
  .close:focus {
    /* color: red; */
    cursor: pointer;
  }
  
  /* Add Zoom Animation */
  .animate {
    -webkit-animation: animatezoom 0.6s;
    animation: animatezoom 0.6s
  }
  
  @-webkit-keyframes animatezoom {
    from {-webkit-transform: scale(0)} 
    to {-webkit-transform: scale(1)}
  }
    
  @keyframes animatezoom {
    from {transform: scale(0)} 
    to {transform: scale(1)}
  }
  
  /* Change styles for span and cancel button on extra small screens */
  @media screen and (max-width: 300px) {
    span.psw {
       display: block;
       float: none;
    }
    .cancelbtn {
       width: 100%;
    }
  }
  .promo-code{
    cursor: default;
    padding-top: 5px;
    padding-left: 10px;
    font-size: 18px;
    font-weight: 400;
    font-family: "Crimson Text", serif;
  }